@charset "UTF-8";
/* CSS Document */
/* aboutArea01 */
.aboutArea01 {
	position: relative;
}
.aboutArea01:before {
	content: "Solution";
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 105px;
	font-weight: 700;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
}
.aboutArea01:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 460px;
	height: 206px;
	background-image: url("../img/about/triangle01.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.aboutArea01 .inner {
	padding: 40px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.aboutArea01 .inner h1 {
	font-size: 40px;
	line-height: 1;
	padding-top: 220px;
	margin-top: -150px
}
.aboutArea01 .inner h1 span {
	font-size: 53px;
	background: linear-gradient(transparent 60%, #4aecbb 60%);
}
.aboutArea01 .inner .ttl {
	display: inline-block;
	padding: 40px 20px 0; 
	position: relative;
	font-size: 15px;
}
.aboutArea01 .inner .ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	transform: rotate(135deg);
	width: 2px;
	height: 20px;
	background-color: #000;
}
.aboutArea01 .inner .ttl:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	transform: rotate(45deg);
	width: 2px;
	height: 20px;
	background-color: #000;
}
.aboutArea01 .inner .img {
	padding-top: 30px;
	position: relative;
}
.aboutArea01 .inner .img img {
	width: 160px;
	margin: 0 auto;
}
.aboutArea01 .inner .img:after {
	content: "en-support";
	position: absolute;
	z-index: -1;
	bottom: -40px;
	left: 60px;
	font-size: 44px;
	color: #4aecbb;
	line-height: 1;
	font-family: brushland, sans-serif;
	font-weight: 400;
	font-style: normal;
	transform: rotate(-15deg);
	width: 100%;
}
.aboutArea01 .inner .case {
	padding: 140px 20px 20px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.aboutArea01 .inner .case .desc {
	width: 46%;
	margin: 0 2% 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.aboutArea01 .inner .case .desc:nth-of-type(odd) {
	margin-right: 2%;
	margin-top: -80px;
}
.aboutArea01 .inner .case .desc:last-of-type {
	margin-top: -40px;
}
.aboutArea01 .inner .case .desc:nth-of-type(even) {
	margin-left: 2%;
}
.aboutArea01 .inner .case .desc .left {
	width: 40%;
}
.aboutArea01 .inner .case .desc .right {
	width: 63%;
	text-align: left;
}
.aboutArea01 .inner .case .desc .right h2 {
	background-color: #193979;
	line-height: 1;
	color: #fff;
	padding: 10px 16px 12px;
	font-size: 20px;
	border-radius: 50px;
	position: relative;
}
.aboutArea01 .inner .case .desc .right h2:before {
	content: "01";
	position: absolute;
	top: -36px;
	left: 0;
	font-size: 40px;
	color: #4aecbb;
	line-height: 1;
	font-family: brushland, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.aboutArea01 .inner .case .desc:first-of-type .right h2:before {
	content: "01";
}
.aboutArea01 .inner .case .desc:nth-of-type(2) .right h2:before {
	content: "02";
}
.aboutArea01 .inner .case .desc:nth-of-type(3) .right h2:before {
	content: "03";
}
.aboutArea01 .inner .case .desc:nth-of-type(4) .right h2:before {
	content: "04";
}
.aboutArea01 .inner .case .desc:nth-of-type(5) .right h2:before {
	content: "05";
}
.aboutArea01 .inner .case .desc:nth-of-type(6) .right h2:before {
	content: "06";
}
.aboutArea01 .inner .case .desc:nth-of-type(7) .right h2:before {
	content: "07";
}
.aboutArea01 .inner .case .desc:nth-of-type(8) .right h2:before {
	content: "08";
}
.aboutArea01 .inner .case .desc:last-of-type .right h2:before {
	content: "09";
}
.aboutArea01 .inner .case .desc .right p {
	padding: 16px 20px;
	min-height: 142px;
}

/* aboutArea02 */
.aboutArea02 {
	position: relative;
}
.aboutArea02:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 334px;
	height: 209px;
	background-image: url("../img/about/triangle02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}

/* about_content01 */
.aboutArea02 .about_content01 {
	position: relative;
}
.aboutArea02 .about_content01:before {
	content: "Counselor";
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 105px;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
	transform: scaleX(-1) scaleY(-1);
}
.aboutArea02 .about_content01:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 962px;
	height: 429px;
	background-image: url("../img/about/triangle03.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.aboutArea02 .about_content01 .inner {
	padding: 60px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.aboutArea02 .about_content01 .inner h1 {
	font-size: 36px;
	line-height: 1;
	padding-top: 120px;
	margin-top: -80px;
}
.aboutArea02 .about_content01 .inner h1 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #00a4a2;
	display: block;
	padding-top: 16px;
}
.aboutArea02 .about_content01 .inner .desc {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 60px;
}
.aboutArea02 .about_content01 .inner .desc .left,
.aboutArea02 .about_content01 .inner .desc .right {
	width: 50%;
	margin: 0 auto;
}
.aboutArea02 .about_content01 .inner .desc .left {
	text-align: left;
	padding-right: 60px;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea {
	padding-left: 60px;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea .job {
	padding-top: 60px;
	line-height: 1;
	font-size: 20px;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea .name {
	padding-top: 20px;
	line-height: 1;
	font-size: 36px;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea .name_en {
	padding-top: 20px;
	line-height: 1;
	font-size: 50px;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	color: #cdcece;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea .prof {
	padding-top: 20px;
	line-height: 1.6;
	font-size: 18px;
}
.aboutArea02 .about_content01 .inner .desc .left .txtArea .prof02 {
	padding-top: 16px;
}
.aboutArea02 .about_content01 .inner .desc .right {
	text-align: left;
}
.aboutArea02 .about_content01 .inner .desc .right h2 {
	font-size: 29px;
	line-height: 1;
	color: #00a4a2;
	padding-left: 20px;
	position: relative;
	margin-bottom: 40px;
}
.aboutArea02 .about_content01 .inner .desc .right h2:before {
	content: "";
	position: absolute;
	top: -6px;
	left: 0;
	width: 8px;
	height: 48px;
	background-color: #00a4a2;
}
.aboutArea02 .about_content01 .inner .desc .right h3 {
	padding-bottom: 6px;
}
.aboutArea02 .about_content01 .inner .desc .right h3 span {
	background-color: #193979;
	color: #fff;
	padding: 8px 16px 10px;
	font-size: 30px;
	line-height: 2.4;
}
.aboutArea02 .about_content01 .inner .desc .right .txt {
	font-size: 14px;
	padding-top: 30px;
}

/* about_content02 */
.aboutArea02 .about_content02 {
	position: relative;
}
.aboutArea02 .about_content02:after {
	content: "";
	position: absolute;
	bottom: -1px;
	right: 0;
	width: 678px;
	height: 303px;
	background-image: url("../img/about/triangle04.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.aboutArea02 .about_content02 .inner {
	padding: 60px 20px 50px;
	position: relative;
	z-index: 2;
}
.aboutArea02 .about_content02 .inner #about03 {
	padding-top: 120px;
	margin-top: -80px;
}
.aboutArea02 .about_content02 .inner h2 {
	font-size: 29px;
	line-height: 1;
	color: #00a4a2;
	padding-left: 20px;
	position: relative;
}
.aboutArea02 .about_content02 .inner h2:before {
	content: "";
	position: absolute;
	top: -6px;
	left: 0;
	width: 8px;
	height: 48px;
	background-color: #00a4a2;
}
.aboutArea02 .about_content02 .inner .ttl {
	text-align: center;
	padding-top: 40px;
	font-size: 22px;
}
.aboutArea02 .about_content02 .inner .ttl span {
	font-size: 30px;
	background: linear-gradient(transparent 60%, #4aecbb 60%);
}
.aboutArea02 .about_content02 .desc01 {
	background-image: url("../img/about/result_bg.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.aboutArea02 .about_content02 .desc01 .inner {
	padding: 16px 20px;
}
.aboutArea02 .about_content02 .desc02 .inner {
	padding: 50px 20px 60px;
	display: flex;
	flex-wrap: wrap;
}
.aboutArea02 .about_content02 .desc02 .inner .left {
	width: 46%;
}
.aboutArea02 .about_content02 .desc02 .inner .right {
	width: 54%;
}
.aboutArea02 .about_content02 .desc02 .inner h3 {
	font-size: 23px;
	line-height: 1;
}
.aboutArea02 .about_content02 .desc02 .inner ul {
	padding-top: 30px;
}
.aboutArea02 .about_content02 .desc02 .inner ul li {
	font-size: 18px;
}
.aboutArea02 .about_content02 .desc02 .inner .item .list {
	display: flex;
	flex-wrap: wrap;
}
.aboutArea02 .about_content02 .desc02 .inner .item .list li {
	width: calc(100% / 3);
	padding: 5px;
}
.aboutArea02 .about_content02 .desc02 .inner .item .list li img {
	width: 100%;
}

/* cmsArea */
.cmsArea {
	background: rgb(91,186,208);
	background: linear-gradient(270deg, rgba(91,186,208,1) 0%, rgba(85,120,197,1) 100%);
}
.cmsArea .inner {
	padding: 30px 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.cmsArea .inner .cms {
	width: calc(50% - 60px / 2);
}
.cmsArea .inner .cms a {
	display: block;
	height: 188px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 16px;
}
.cmsArea .inner .cms01 a {
	background-image: url("../img/about/cms_bg01.jpg");
}
.cmsArea .inner .cms02 a {
	background-image: url("../img/about/cms_bg02.jpg");
}
.cmsArea .inner .cms a .desc {
	width: 100%;
	height: 188px;
	display: flex;
	align-items: flex-end;
}
.cmsArea .inner .cms a .desc .btn {
	position: relative;
	display: block;
	width: 186px;
	color: #fff;
	padding: 6px 40px 6px 20px;
	text-align: center;
	border-radius: 50px;
	background-color: #193979;
	margin: 0 0 20px 20px;
}
.cmsArea .inner .cms a .desc .btn:after {
	position: absolute;
	top: 7px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f061";
	font-size: 14px;
	color: #fff;
}
.cmsArea .inner .cms a:hover {
	opacity: .7;
}

.photoArea .inner{
	padding: 80px 20px 0;
}
.photoArea ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.photoArea ul li{
	margin: 0 20px 50px;
}
.photoArea ul li img{
	width: 340px;
}

@media screen and (max-width: 1000px) {
/* aboutArea01 */
	.aboutArea01:after {
		width: 300px;
		height: 134px;
	}
	.aboutArea01 .inner {
		padding: 60px 6vw 40px;
	}
	.aboutArea01 .inner h1 {
		font-size: 30px;
	}
	.aboutArea01 .inner h1 span {
		font-size: 43px;
	}
	.aboutArea01 .inner .case {
		padding: 140px 0 0;
	}
	.aboutArea01 .inner .case .desc {
		display: block;
	}
	.aboutArea01 .inner .case .desc .left {
		padding-bottom: 30px;
		width: 100%;
	}
	.aboutArea01 .inner .case .desc .right {
		width: 100%;
		text-align: left;
	}
	.aboutArea01 .inner .case .desc .right h2 {
		font-size: 18px;
	}
	.aboutArea01 .inner .case .desc .right h2:before {
		top: -26px;
		font-size: 30px;
	}
	.aboutArea01 .inner .case .desc .right p {
		min-height: inherit;
	}

/* aboutArea02 */
	.aboutArea02:before {
		width: 240px;
		height: 150px;
	}

/* about_content01 */
	.aboutArea02 .about_content01:after {
		width: 600px;
		height: 268px;
	}
	.aboutArea02 .about_content01 .inner {
		padding: 60px 6vw;
	}
	.aboutArea02 .about_content01 .inner h1 {
		font-size: 30px;
	}
	.aboutArea02 .about_content01 .inner .desc {
		display: block;
		padding-top: 40px;
	}
	.aboutArea02 .about_content01 .inner .desc .left,
	.aboutArea02 .about_content01 .inner .desc .right {
		width: 100%;
	}
	.aboutArea02 .about_content01 .inner .desc .left {
		text-align: center;
		padding-right: 0;
	}
	.aboutArea02 .about_content01 .inner .desc .left .img {
		width: 60%;
		margin: 0 auto;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea {
		padding-left: 0;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .job {
		padding-top: 40px;
		font-size: 18px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .name {
		font-size: 30px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .name_en {
		font-size: 40px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .prof {
		padding-top: 18px;
		font-size: 16px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .prof02 {
		padding-top: 12px;
	}
	.aboutArea02 .about_content01 .desc .right {
		padding-top: 40px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h2 {
		font-size: 26px;
		margin-bottom: 30px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h2:before {
		height: 40px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h3 span {
		font-size: 26px;
	}
	.aboutArea02 .about_content01 .inner .desc .right .txt {
		font-size: 16px;
		padding-top: 26px;
	}

/* about_content02 */
	.aboutArea02 .about_content02:after {
		width: 300px;
		height: 134px;
	}
	.aboutArea02 .about_content02 .inner {
		padding: 60px 6vw 50px;
	}
	.aboutArea02 .about_content02 .inner h2 {
		font-size: 26px;
	}
	.aboutArea02 .about_content02 .inner h2:before {
		height: 40px;
	}
	.aboutArea02 .about_content02 .desc02 .inner {
		padding: 50px 6vw 60px;
	}
	.aboutArea02 .about_content02 .desc02 .inner h3 {
		font-size: 20px;
	}
	.aboutArea02 .about_content02 .desc02 .inner ul li {
		font-size: 16px;
	}

/* cmsArea */
	.cmsArea .inner {
		padding: 30px 6vw;
	}
	.cmsArea .inner .cms {
		width: calc(50% - 10px / 2);
	}
}	


@media screen and (max-width: 600px) {
/* aboutArea01 */
	.aboutArea01:before {
		display: none;
	}
	.aboutArea01 .inner {
		padding: 20px 6vw 40px;
	}
	.aboutArea01 .inner h1 {
		font-size: 18px;
		padding-top: 140px;
    margin-top: -100px;
	}
	.aboutArea01 .inner h1 span {
		font-size: 30px;
	}
	.aboutArea01 .inner .ttl {
    padding: 20px 20px 0;
	}
	.aboutArea01 .inner .img {
    padding-top: 26px;
	}
	.aboutArea01 .inner .img img {
    width: 100px;
	}
	.aboutArea01 .inner .img:after {
		left: 0;
		bottom: -38px;
		font-size: 29px;
	}
	.aboutArea01 .inner .case {
		padding: 80px 0 0;
    display: block;
	}
	.aboutArea01 .inner .case .desc {
		width: 100%;
		margin: 0;
		padding-bottom: 36px;
	}
	.aboutArea01 .inner .case .desc:nth-of-type(odd) {
    margin-right: 0;
    margin-top: 0;
	}
	.aboutArea01 .inner .case .desc:nth-of-type(even) {
    margin-left: 0
	}
	.aboutArea01 .inner .case .desc .right p {
    line-height: 1.4;
	}
	.aboutArea01 .inner .case .desc .left {
		padding-bottom: 26px;
		width: 40%;
		margin: 0 auto;
	}

/* about_content01 */
	.aboutArea02 .about_content01:before {
    display: none;
	}
	.aboutArea02 .about_content01 .inner {
		padding: 20px 6vw 50px;
	}
	.aboutArea02 .about_content01 .inner h1 {
		font-size: 22px;
	}
	.aboutArea02 .about_content01 .inner h1 span {
    font-size: 20px;
    padding-top: 10px;
	}
	.aboutArea02 .about_content01 .inner .desc {
		padding-top: 36px;
	}
	.aboutArea02 .about_content01 .inner .desc .left {
		text-align: center;
		padding-right: 0;
	}
	.aboutArea02 .about_content01 .inner .desc .left .img {
		width: 100%;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .job {
		padding-top: 30px;
		font-size: 16px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .name {
		font-size: 26px;
		padding-top: 16px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .name_en {
		font-size: 30px;
		padding-top: 16px;
	}
	.aboutArea02 .about_content01 .inner .desc .left .txtArea .prof {
		font-size: 14px;
	}
	.aboutArea02 .about_content01 .desc .right {
		padding-top: 50px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h2 {
		font-size: 20px;
		margin-bottom: 26px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h2:before {
		height: 32px;
	}
	.aboutArea02 .about_content01 .inner .desc .right h3 span {
		font-size: 20px;
		line-height: 2.6;
	}
	.aboutArea02 .about_content01 .inner .desc .right .txt {
		font-size: 14px;
		padding-top: 20px;
	}
	.photoArea ul li{
		margin: 0;
		padding: 5px;
		width: 50%;
	}
	.photoArea ul li img{
		width: 100%;
	}

/* about_content02 */
	.aboutArea02 .about_content02 .inner {
		padding: 20px 6vw 40px;
	}
	.aboutArea02 .about_content02 .inner h2 {
		font-size: 20px;
	}
	.aboutArea02 .about_content02 .inner h2:before {
		height: 32px;
	}
	
	.aboutArea02 .about_content02 .desc02 .inner {
		padding: 50px 6vw 60px;
	}
	.aboutArea02 .about_content02 .inner .ttl {
    font-size: 18px;
	}
	.aboutArea02 .about_content02 .inner .ttl span {
    font-size: 26px;
	}
	.aboutArea02 .about_content02 .desc02 .inner .item {
		width: 100%;
		padding-bottom: 30px;
	}
	.aboutArea02 .about_content02 .desc02 .inner h3 {
		font-size: 20px;
	}
	.aboutArea02 .about_content02 .desc02 .inner ul {
    padding-top: 20px;
	}
	.aboutArea02 .about_content02 .desc02 .inner ul li {
		font-size: 14px;
	}

/* cmsArea */
	.cmsArea .inner {
		padding: 30px 6vw 14px;
		display: block;
	}
	.cmsArea .inner .cms {
		width: calc(100% - 20px);
		margin: 0 auto;
		padding-bottom: 16px;
	}


.photoArea .inner{
	padding: 50px 6vw 0;
}
}	

@media screen and (max-width: 400px) {
	.aboutArea01 .inner .case .desc .left {
		width: 50%;
	}
}	





